%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
% File:         PXC:COMPILER.SL
% Description:  PSL Compiler.
% Author:       Harold Carr & Leigh Stoller
% Created:
% Mode:         Lisp
% Package:
% Status:       Experimental (Do Not Distribute)
%
% (c) Copyright 1987, University of Utah, all rights reserved.
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%
% This file loads in all the compiler modules for Spectrum (HP-RISC)
%

(load datamachine
      pass-1
      pass-2-3
      comp-decls
      pass-1-lap
      spectrum-lap
      spectrum-cmac
      spectrum-comp
      registers
      spectrum-instrs
      lapopt
      faslout
      spectrum-spec)

(setq *writingfaslfile nil)
(setq *writingasmfile nil)

% End of file.
